# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.519   -> 1.520  
#	drivers/usb/host/ehci-dbg.c	1.5     -> 1.6    
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/08/14	greg@kroah.com	1.520
# USB: fixed DEVICE_ATTR usage in the ehci driver
# --------------------------------------------
#
diff -Nru a/drivers/usb/host/ehci-dbg.c b/drivers/usb/host/ehci-dbg.c
--- a/drivers/usb/host/ehci-dbg.c	Wed Aug 14 14:41:53 2002
+++ b/drivers/usb/host/ehci-dbg.c	Wed Aug 14 14:41:53 2002
@@ -252,7 +252,7 @@
 
 	return count - size;
 }
-static DEVICE_ATTR (async, "sched-async", S_IRUSR, show_async, NULL);
+static DEVICE_ATTR (async, S_IRUSR, show_async, NULL);
 
 #define DBG_SCHED_LIMIT 64
 
@@ -360,7 +360,7 @@
 
 	return count - size;
 }
-static DEVICE_ATTR (periodic, "sched-periodic", S_IRUSR, show_periodic, NULL);
+static DEVICE_ATTR (periodic, S_IRUSR, show_periodic, NULL);
 
 #undef DBG_SCHED_LIMIT
 
